<?xml version='1.0' encoding='UTF-8'?>

<!DOCTYPE properties SYSTEM 'http://java.sun.com/dtd/properties.dtd'>

<properties>

    <entry key='config.default'>./setup/default.xml</entry>

    <entry key='web.path'>./traccar-web/web</entry>
    <entry key='web.sanitize'>false</entry>
    <entry key='web.debug'>true</entry>
    <entry key='web.console'>true</entry>

    <entry key='media.path'>./target/media</entry>

    <entry key='logger.console'>true</entry>
    <entry key='logger.queries'>true</entry>

    <entry key='database.driver'>com.mysql.cj.jdbc.Driver</entry>
    <entry key='database.url'>jdbc:mysql://localhost:3306/traccar?serverTimezone=UTC&amp;allowPublicKeyRetrieval=true&amp;useSSL=false&amp;allowMultiQueries=true&amp;autoReconnect=true&amp;useUnicode=yes&amp;characterEncoding=UTF-8&amp;sessionVariables=sql_mode=''</entry>
    <entry key='database.user'>root</entry>
    <entry key='database.password'>1234</entry>

    <entry key='atrack.custom'>true</entry>
    <entry key='intellitrac.port'>6037</entry>

    <!--<entry key='broadcast.interface'>en0</entry>
    <entry key='broadcast.address'>230.3.3.3</entry>
    <entry key='broadcast.port'>7001</entry>-->

</properties>
